/*
Theme Name: The7child
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: AFTA design template
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself. You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
body.home .woocommerce .product .project-list-media .buttons-on-img, body.home article .buttons-on-img
{
margin-bottom: 0px !important;
}
@import url("../dt-the7/style.css");

#footer.solid-bg {
    background: #000!important;
    background: -webkit-linear-gradient(#000, #000);
float:left;
}
body.page #main {
    padding: 0px;
} 
.sub-nav > ul > li > a {
    color: #000!important;
}
.sub-nav li > a:hover, header:not(.sub-downwards) .sub-nav li:hover > a, #phantom .sub-nav li:hover:not(.dt-mega-parent) > a:hover {
    background-color: rgba(48, 48, 48, 0.07)!important;
}
/*.lefter{
width: 28%;
float:left;
padding-left: 5%;
padding-top: 6px;
}*/

.lefter {
    float: left;
    margin-left: 3%;
    margin-right: 2%;
    padding-top: 6px;
    width: 28%;
} 

.lefter-para a:hover {
    font-size: 16px!important;
    text-decoration: none!important;
}
.lefter-para a {
    font-size: 16px;
    text-decoration: none !important;
}
.heading_center {
  text-align:center !important;
}
.woo-vou-voucher-code-submit-wrap > td {
  display: none !important;
}
.small a:nth-child(1){
	font-size:18px !important;
}
.style-material-design #page .links-container > a {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
  height: 25px;
  width: 35px !important;
}
.no-touch .rollover-content, .touch .albums .rollover-content, .touch .buttons-on-img .rollover-content, .touch .media .rollover-content{
	width:100%;
	height:50px !important;
	float:right;
}
.product_type_variable.add_to_cart_button.waves-effect {
display:none !important;
}
body.home article .project-list-media{
padding: 6px;
border-radius: 0;
-webkit-box-shadow: 0 0px 5px rgba(0, 0, 0, 0.1);
box-shadow: 0 0px 5px rgba(0, 0, 0, 0.1);
border: ;
border: 1px solid white;
}
.reset_variations, .reset_variations:hover, .variations label, .product_meta > span, .product_meta > span a, .project-list-content .price, .project-list-content .price *, .product_list_widget del, .product_list_widget del .amount, .widget_shopping_cart_content strong, .widget_shopping_cart_content dt, .woocommerce-review-link, .woocommerce-review-link *, .woocommerce-review-link:hover, .widget_price_filter .price_slider_amount, .shop_table .variation dt, .star-rating, .star-rating:before, .woocommerce-tabs li > a, .product .summary.entry-summary .price del, .woocommerce-result-count, .widget_layered_nav li > small, .widget_product_categories .count{
  color: rgb(68, 68, 68);
}
input[type=password], input[type=text], input[type=tel], input[type=url], input[type=email], input[type=number], input[type=date], input[type=range], select, textarea{
  color:#626363;
}
table.woo-vou-check-code{
  width:50%;
  margin:0 auto;
}
.woo-vou-check-code th{
  border-top:0px;
  width:auto !important;
}
/*.woo-vou-fields-wrapper-variation {
    display: block !important;
}*/
@media  (max-width: 1024px){

  table.woo-vou-check-code{
    width:60%;
  }

  .woo-vou-check-code th , .woo-vou-check-code td{
      border-top:0px;
  }
  .woo-vou-check-code th {
      border-top: 0px;
      width: 30% !important;
      padding-right: 0px !important;
      padding-bottom: 5px !important;
  }

}
@media (max-width: 890px){
    table.woo-vou-check-code{
      width:80%;
    }
}
@media (max-width: 769px){
  .woo-vou-check-code th {
     width: 100% !important;
  }
  .woo-vou-check-code td input[type="text"]{
    margin:0 auto;
  }
}